 /* Style the tab */
 .tab {
     overflow: hidden;
     border: 1px solid #ccc;
     background-color: #f1f1f1;
 }
 /* Style the buttons inside the tab */
 .tab button {
     background-color: inherit;
     float: left;
     border: none;
     outline: none;
     cursor: pointer;
     padding: 14px 16px;
     transition: 0.3s;
     font-size: 17px;
 }
 /* Change background color of buttons on hover */
 .tab button:hover {
     background-color: #ddd;
 }
 /* Create an active/current tablink class */
 .tab button.active {
     background-color: #ccc;
 }
 /* Style the tab content */
 .tabcontent {
     display: none;
     padding: 6px 12px;
     /* border: 1px solid #ccc; */
     border-top: none;
 }
 ul>li {
     display: inline-block;
     /* You can also add some margins here to make it look prettier */
     zoom: 1;
     /* display:inline; */
     /* this fix is needed for IE7- */
 }
 .twitter-bs-wizard .twitter-bs-wizard-nav {
     position: relative;
 }
 .twitter-bs-wizard .twitter-bs-wizard-nav:before {
     content: "";
     width: 100%;
     height: 2px;
     background-color: #f1f5f7;
     position: absolute;
     right: 0;
     top: 26px;
 }
 .twitter-bs-wizard .twitter-bs-wizard-nav .step-number {
     display: inline-block;
     width: 38px;
     height: 38px;
     line-height: 34px;
     border: 2px solid #462985;
     color: #0f9cf3;
     text-align: center;
     border-radius: 50%;
     position: relative;
     background-color: #fff;
 }
 @media (max-width: 991.98px) {
     .twitter-bs-wizard .twitter-bs-wizard-nav .step-number {
         display: block;
         margin: 0 auto 8px !important;
     }
 }
 .twitter-bs-wizard .twitter-bs-wizard-nav .nav-link .step-title {
     display: block;
     margin-top: 8px;
     font-weight: 600;
 }
 @media (max-width: 575.98px) {
     .twitter-bs-wizard .twitter-bs-wizard-nav .nav-link .step-title {
         display: none;
     }
 }
 .twitter-bs-wizard .twitter-bs-wizard-nav .nav-link.active {
     background-color: transparent;
     color: #505d69;
 }
 .twitter-bs-wizard .twitter-bs-wizard-nav .nav-link.active .step-number {
     background-color: #543f80;
     color: #fff;
 }
 .twitter-bs-wizard .twitter-bs-wizard-pager-link {
     padding-top: 24px;
     padding-right: 0;
     list-style: none;
     margin-bottom: 0;
 }
 .twitter-bs-wizard .twitter-bs-wizard-pager-link li {
     display: inline-block;
 }
 .twitter-bs-wizard .twitter-bs-wizard-pager-link li a {
     display: inline-block;
     padding: 0.47rem 0.75rem;
     background-color: #543f80;
     color: #fff;
     border-radius: 0.25rem;
 }
 .twitter-bs-wizard .twitter-bs-wizard-pager-link li.disabled a {
     cursor: not-allowed;
     background-color: #543f80;
 }
 .twitter-bs-wizard .twitter-bs-wizard-pager-link li.next {
     float: left;
 }
 .twitter-bs-wizard-tab-content {
     padding-top: 24px;
     min-height: 262px;
 }
 .topnav {
     background: #252b3b;
     color: #6c757d;
     padding: 0 calc(24px / 2);
     -webkit-box-shadow: -1px 0px 20px rgba(0, 0, 0, 0.05);
     box-shadow: -1px 0px 20px rgba(0, 0, 0, 0.05);
     margin-top: 70px;
     position: fixed;
     right: 0;
     left: 0;
     z-index: 100;
 }
 .topnav .topnav-menu {
     margin: 0;
     padding: 0;
 }
 .topnav .navbar-nav .nav-link {
     font-size: 15px;
     position: relative;
     padding: 1rem 1.3rem;
     color: #6c757d;
     font-family: "Inter", sans-serif;
 }
 .topnav .navbar-nav .nav-link i {
     font-size: 15px;
     vertical-align: middle;
     display: inline-block;
 }
 .topnav .navbar-nav .nav-link:focus,
 .topnav .navbar-nav .nav-link:hover {
     color: #462985;
     background-color: transparent;
 }
 .topnav .navbar-nav .dropdown-item {
     color: #6c757d;
 }
 .topnav .navbar-nav .dropdown-item.active,
 .topnav .navbar-nav .dropdown-item:hover {
     color: #462985;
 }
 .topnav .navbar-nav .nav-item .nav-link.active {
     color: #462985;
 }
 .topnav .navbar-nav .dropdown.active>a {
     color: #462985;
     background-color: transparent;
 }